/* Copyright (C) 2007 con terra GmbH (http://www.conterra.de)
 * All rights reserved
 *
 * $Id: ChartLabels.java,v 1.1 2007/12/10 13:57:13 drewnak Exp $
 *
 * created by:      drewnak
 * created at :     10.12.2007
 * created at :     11:48:39
 *
 * modified by:     $Author: drewnak $
 * modified at:     $Date: 2007/12/10 13:57:13 $
 */
package de.intevation.gnv.chart;

/**
 * @author  drewnak
 */
public class ChartLabels {
    /**
     * 
     */
    private String mTitle;
    /**
     * 
     */
    private String mTimeAxisLabel;
    /**
     * 
     */
    private String mValueAxisLabel;
    /**
     * 
     */
    public ChartLabels(String pTitle, String pTimeAxisLabel, String pValueAxisLabel) {
        mTitle = pTitle;
        mTimeAxisLabel = pTimeAxisLabel;
        mValueAxisLabel = pValueAxisLabel;
    }

    /**
     * @return the title
     */
    public String getTitle() {
        return mTitle;
    }

    /**
     * @param pTitle the title to set
     */
    public void setTitle(String pTitle) {
        mTitle = pTitle;
    }

    /**
     * @return the timeAxisLabel
     */
    public String getTimeAxisLabel() {
        return mTimeAxisLabel;
    }

    /**
     * @param pTimeAxisLabel the timeAxisLabel to set
     */
    public void setTimeAxisLabel(String pTimeAxisLabel) {
        mTimeAxisLabel = pTimeAxisLabel;
    }

    /**
     * @return the valueAxisLabel
     */
    public String getValueAxisLabel() {
        return mValueAxisLabel;
    }

    /**
     * @param pValueAxisLabel the valueAxisLabel to set
     */
    public void setValueAxisLabel(String pValueAxisLabel) {
        mValueAxisLabel = pValueAxisLabel;
    }

}